<template>
  <v-img
    :lazy-src="url"
    max-height="50"
    max-width="50"
    :src="url"
  ></v-img>
</template>
<script setup lang="ts">
import { defineProps } from 'vue'

const props = defineProps({
  url: {
    type: String,
    default() {
      return require('~/assets/img/logo.svg')
    },
  },
});

</script>
